@charset "utf-8";
<!--

/*----------------------------------------
*
* カラーマネジメント
*
* Main
* Accent
* Border
* background
*
----------------------------------------*/

/*----------------------------------------
*
* タグ
*
----------------------------------------*/
h1 {
	font-size : 24px;
	font-weight : bold;
}
h2 {
	font-size : 20px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
h3 {
	font-size : 16px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
h4 {
	font-size : 12px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
a:link {
	color : #0CBCD6;
}
a:visited {
	color : #0CBCD6;
}
a:hover {
	color : #E76620;
}
a:active {
	color : #0CBCD6;
}

/*----------------------------------------
*
* 構造
*
----------------------------------------*/
body {
	font-size : 13px;
	line-height : 1.8;
	background-color : #F9F7EE;
	color : #523926;
}
#container {
	background-image : url(../images/common/header/bg.jpg);
	background-repeat : repeat-x;
	margin : 0;
	padding : 0;
}
#header {
	margin : 0 auto;
	width : 940px;
	height : 173px;
	position : relative;
	z-index : 100;
}
#contents {
	margin : 0 auto;
	padding : 0;
	width : 940px;
	position : relative;
	top : -100px;
	z-index : 10;
}
#footer {
	padding : 10px 0 ;
	background-image : url(../images/common/footer/bg.jpg);
	background-repeat : repeat-x;
}

/*----------------------------------------
*
* #header
*
----------------------------------------*/

/* #logo
----------------------------------------*/
#logo {
}
#logo p {
	margin : 0;
	padding : 50px 0 0 0;
	float : left;
}

/* #tel
----------------------------------------*/
#tel {
}
#tel p {
	margin : 0;
	padding : 38px 0 0 0;
	float : right;
}



/* #globalNav.nav
----------------------------------------*/
#globalNav.nav {
	width : 940px;
	margin : 0 auto;
	padding : 24px 0 0 0;
	clear : both;
	height : 64px;
}


/*----------------------------------------
*
* #viewer
*
----------------------------------------*/

#viewer {
	margin: 0 auto;
	width: 940px;
	height: 380px;
	text-align: left;
	overflow: hidden;
	position: relative;
	padding : 30px 0 0 0;
}
	 
#viewer div {
	top: 0;
	left: 0;
	position: absolute;
}	

	
/* #productList
----------------------------------------*/

#productList {
	float :left;
	background-image : url(../images/home/productlist/bg.jpg);
	background-repeat : no-repeat;
	background-position : bottom;
	margin: 85px 0 0 0;
}

#productList dl dt,
#productList dl dt h2 {
	font-size: 0;
	margin : 0;
	padding : 0;
}

#productList dl dd{
	matgin : 0;
	padding : 0 0 0 12px;
	line-height: 0;
}

/* #content
----------------------------------------*/

#content {
	float :left;
	width : 447px;
	margin : 85px 0 0 23px;
	padding : 0;
}

#content #picup h2,
#content #movie h2 {
	margin :0;
}


/* #movie
----------------------------------------*/

#movie {
	background-image : url(../images/home/movie/bg.gif);
	background-position : 0% bottom;
	margin : 15px 0 0 0;
}

div#youtube {
	padding :20px;
}


/* #news
----------------------------------------*/

#news {
	float :left;
	margin : 85px 0 0 28px;
	background-image : url(../images/home/news/bg.gif);
	background-position : 0% bottom;
	width : 217px;
}

#news h2 {
	margin :0;
}

#news dl {
	padding : 20px 14px 0 14px;
}

#news dl dt {
	font-size : 11px;
	font-weight : bold;
}

#news dl dd {
	padding : 0 0 20px 0;
	margin : 0 0 0 0;
	background-image : url(../images/home/news/ber.jpg); 
	background-repeat : no-repeat;
	background-position : 0% 80%;
}

#news p {
	text-align :right;
	padding : 0  20px 0 0;
}


/*----------------------------------------
*
* #footer
*
----------------------------------------*/

#footerInner {
	width : 940px;
	margin : 0 auto;
}


#footerNav ul li {
	padding : 0 20px 0 0;
}


/* #copyright
----------------------------------------*/
#copyright {
	text-align :right;
}

/*----------------------------------------
*
* 汎用クラス
*
----------------------------------------*/

/* a.more-link
----------------------------------------*/
a.more-link {
}

/* .nav
----------------------------------------*/
.nav ul {
	list-style : none;
	margin : 0;
	padding : 0;
}
.nav ul li {
	display : inline;
	margin : 0;
	padding : 0 0 0 0;
}




/*----------------------------------------
*
* clearfix
*
----------------------------------------*/
#container:after,
#header:after,
#contents:after,
#header:after,
#headerIiner:after,
#main:after,
#sub:after,
#footer:after,
.phTxtSet:after {
	content : "";
	clear : both;
	display : block;
}
#container,
#headerIiner,
#header,
#contents,
#header,
#main,
#sub,
#footer,
.phTxtSet {
	overflow : hidden;
	_zoom : 1;
}

-->